<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package VW Fitness Gym
 */

get_header(); ?>

<main id="maincontent" role="main" class="content-vw">
	<div class="container">
    	<h1><?php printf( '<strong>%s</strong> %s', esc_html__( '404','vw-fitness-gym' ), esc_html__( 'Not Found', 'vw-fitness-gym' ) ) ?></h1>
		<p class="text-404"><?php esc_html_e( 'Looks like you have taken a wrong turn&hellip', 'vw-fitness-gym' ); ?></p>
		<p class="text-404"><?php esc_html_e( 'Dont worry&hellip it happens to the best of us.', 'vw-fitness-gym' ); ?></p>
		<div class="more-btn">
	        <a href="<?php echo esc_url(get_permalink()); ?>"><i class="fas fa-plus"></i><?php esc_html_e( 'READ MORE', 'vw-fitness-gym' ); ?><i class="fas fa-angle-right"></i><span class="screen-reader-text"><?php esc_html_e( 'READ MORE','vw-fitness-gym' );?></span></a>
	    </div>
		<div class="clearfix"></div>
	</div>
</main>

<?php get_footer(); ?>