<?php
/**
 * The template part for header
 *
 * @package VW Fitness Gym 
 * @subpackage vw-fitness-gym
 * @since VW Fitness Gym 1.0
 */
?>

<button class="toggleMenu toggle" role="tab"><?php esc_html_e('Menu','vw-fitness-gym'); ?></button>
<div class="container">
	<div id="header" class="menubar">
		<div class="row">
			<div class="<?php if( get_theme_mod( 'vw_fitness_gym_search_hide_show') != '') { ?>col-lg-8 offset-lg-3 col-md-10"<?php } else { ?>col-lg-9 offset-lg-3 col-md-12 <?php } ?> ">
				<nav class="nav" role="navigation">
					<?php wp_nav_menu( array('theme_location'  => 'primary') ); ?>
				</nav>
			</div>
			<div class="col-lg-1 col-md-2">
		        <?php if( get_theme_mod( 'vw_fitness_gym_search_hide_show') != '') { ?>
		        <div class="search-box">
		        	<span><i class="fas fa-search"></i></span>
		        </div>
		        <?php }?>
		    </div>
		</div>
		<div class="serach_outer">
	      	<div class="closepop"><i class="far fa-window-close"></i></div>
	      	<div class="serach_inner">
	        	<?php get_search_form(); ?>
	      	</div>
	    </div>
	</div>
</div>